/// <reference types="react" />
declare const _default: {
    Copy12: import("react").FC<import("../../IconBase.types").IconProps>;
    Copy16: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
